<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="CONTINENTAL" name="Conti Hybrid HT3" category="TRUCK" />
    <default>
        <physics radius="0.53" width="0.385" mass="0.122" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/contiHybridHT3/385_65R22_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.02" tireTrackAtlasIndex="4" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="12 22.5" />
        <innerRim filename="$data/shared/wheels/hubs/hubTrucks.i3d" nodeLeft="9|1" nodeRight="9|0" widthAndDiam="12 21" offset="0.065"/>
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-" />
        </configuration>
    </configurations>
</wheel>
